<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>All That Glitters - Personalisation - Confirmation</title>
    <script src="../script/form_result.js"></script>
    <link rel="stylesheet" href="../css/normalize.css">
    <link rel="stylesheet" href="../css/default.css">
    <link rel="icon" type="image/ico" href="../media/img/layout/favicon.ico">
</head>
<body class="pconfirm-grid">
<header class="gheader">
    <h1 class="hide">Personalisation - Confirmation</h1>
    <img class="logo" src="../media/img/layout/logo.png" alt="Logo" width="1000" height="271">
    <nav class="menu">
        <h2 class="hide">Menu</h2>
        <ul>
            <li><a href="../index.html">Home</a></li>
            <li class="submenu"><a href="product.html">Product</a>
                <ul>
                    <li><a href="product.html#necklaces">Necklaces</a></li>
                    <li><a href="product.html#rings">Rings</a></li>
                    <li><a href="product.html#ear_jewellery">Ear jewellery</a></li>
                    <li><a href="product.html#bracelets">Bracelets</a></li>
                </ul>
            </li>
            <li><a href="personalisation.html">Personalisation</a></li>
            <li><a href="faq.html">FAQ</a></li>
            <li><a href="contact.html">Contact</a></li>
            <li><a href="basket.html">
                <img src="../media/img/layout/shopping_cart.svg" alt="Shopping Basket" width="30" height="30">
            </a></li>
        </ul>
    </nav>
</header>
<main class="gmain pconfirm-main">
    <section>
        <header>
            <h2>Confirmation</h2>
            <p>
                Your personal jewelery request has been successfully sent to us. We will contact you as soon as possible.
            </p>
        </header>
        <section>
            <h3>Your contact information</h3>
            <p>Name: <span id="conf-name"></span></p>
            <p>E-mail: <span id="conf-email"></span></p>
        </section>
        <section>
            <h3>Order details</h3>
            <p id="conf-material-category"></p>
            <p id="conf-moonstone"></p>
            <p id="conf-iolite"></p>
            <p id="conf-amethyst"></p>
            <p id="conf-pearl"></p>
            <p id="conf-crystal"></p>
            <canvas id="conf-crystal-color" class="hide" width="30" height="30"></canvas>
            <p id="conf-initials"></p>
            <p id="conf-extra-info"></p>
        </section>
    </section>
</main>
<footer class="gfooter">
    <section>
        <h2 class="hide">Footer</h2>
        <section>
            <h3 class="hide">Copyright</h3>
            <p>&copy; 2020 All That Glitters - Biesmans Carmen</p>
        </section>
        <section>
            <h3 class="hide">Social Media</h3>
            <ul>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/instagram.svg" alt="Instagram" width="30" height="30">
                </a></li>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/facebook.svg" alt="Facebook" width="30" height="30">
                </a></li>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/pinterest.svg" alt="Pinterest" width="30" height="30">
                </a></li>
            </ul>
        </section>
    </section>
</footer>
</body>
</html>